Subject: Re: [PATCH RFC v2 1/4] dt-bindings: clk: zte: Add zx297520v3 clock and reset bindings.

From: Stefan Dösinger <[email-masked]>
Date: Thu, 14 May 2026 23:54:08 +0300

Am Dienstag, 12. Mai 2026, 20:02:03 Ostafrikanische Zeit schrieben Sie:
> Unless you want to model top + matrix as a single node with two register
> regions, then list it all. Hiding the relationships is ill-advised IMO.

I actually like the idea of modeling it as a single node. I'll give it a try.